Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkMCubesReader.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkMCubesReader.h:

Go to the source code of this file.

## Compounds

class | vtkMCubesReader
| read binary marching cubes file More...

## Defines

#define | VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0
#define | VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

## Define Documentation

#define VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0

| Definition at line 77 of file vtkMCubesReader.h.

#define VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

| Definition at line 78 of file vtkMCubesReader.h.